Learn more about applications

### {{ $ctrl.repository.namespace }}/{{ $ctrl.repository.name }}

- Description
- Channels
- Releases
- Settings

### No channels found for this application

To push a new channel (from within the Helm package directory and with the Helm registry plugin installed):

    helm registry push --namespace {{ $ctrl.repository.namespace }} --channel {channelName} {{ $ctrl.Config.SERVER_HOSTNAME }}

### No releases found for this application

To push a new release (from within the Helm package directory and with the Helm registry plugin installed):

    helm registry push --namespace {{ $ctrl.repository.namespace }} {{ $ctrl.Config.SERVER_HOSTNAME }}

{{ $ctrl.repository.namespace }} is sharing this application publicly
This application is private and only visible to those with permission